[@rxap/forms](../wiki/globals) / RxapAbstractControlOptions

# Type Alias: RxapAbstractControlOptions\<T\>

> **RxapAbstractControlOptions**\<`T`\>: [`_RxapAbstractControlOptions`](../wiki/Interface._RxapAbstractControlOptions) & `T`

Defined in: [packages/angular/forms/src/lib/model.ts:45](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/model.ts#L45)

## Type Parameters

• **T** *extends* `Record`\<`string`, `any`\> = `Record`\<`string`, `any`\>
